# Generated by Django 4.1.7 on 2023-03-13 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0002_rename_stats_stat'),
    ]

    operations = [
        migrations.AddField(
            model_name='stat',
            name='character_name',
            field=models.CharField(max_length=40, null=True),
        ),
    ]
